/* FONTS */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Source+Serif+Pro:400,700);

/* HTML, BODY */
body { 
  background: url("../images/background.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
p {
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Serif Pro', serif;
}
.well {
	background-color: rgba(255,255,255,0.5);
	border: none;
}
.advertising {
	background-color: rgba(0,0,0,0.5);
}
.header {
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#05abe0+33,53cbf1+66,87e0fd+100 */

background: rgb(5,171,224); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMyUiIHN0b3AtY29sb3I9IiMwNWFiZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiM1M2NiZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjODdlMGZkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(top,  rgba(5,171,224,1) 33%, rgba(83,203,241,1) 66%, rgba(135,224,253,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(33%,rgba(5,171,224,1)), color-stop(66%,rgba(83,203,241,1)), color-stop(100%,rgba(135,224,253,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(5,171,224,1) 33%,rgba(83,203,241,1) 66%,rgba(135,224,253,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(5,171,224,1) 33%,rgba(83,203,241,1) 66%,rgba(135,224,253,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(5,171,224,1) 33%,rgba(83,203,241,1) 66%,rgba(135,224,253,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(5,171,224,1) 33%,rgba(83,203,241,1) 66%,rgba(135,224,253,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05abe0', endColorstr='#87e0fd',GradientType=0 ); /* IE6-8 */

}
.headerBody {
	text-align: center;
	color: #FFF;
	padding-bottom: 20px;
}
.header h1 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 45px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.header h2 {
	text-transform: uppercase;
	font-size: 36px;
	margin-top: 0px;
	padding-top: 0px;
}
.headline {
	background-color: rgba(0,0,0,0.5);
	margin-bottom: 20px;
}
.headline h2 {
	font-size: 24px;
	color: #FFF;
	margin-bottom: 15px;
}
.content p, p.lead {
	padding-bottom: 10px;
}
.footer {
	background-color: rgba(0,0,0,0.5);
	padding: 20px;
	color: #FFF;
}
.footer a, .footer a:link {
	color: #05abe0;
}